trader_add
trader_adx
Trader Functions
PHP Manual

# trader_adosc

Chaikin A/D Oscillator

### Description

array trader_adosc ( array `$high` , array `$low` , array `$close` , array `$volume` [, integer `$fastPeriod` [, integer `$slowPeriod` ]] )

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`volume`

  Volume traded, array of real values.

`fastPeriod`

  Number of period for the fast MA. Valid range from 2 to 100000.

`slowPeriod`

  Number of period for the slow MA. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.